INPUT{
    margin-top: 0px;
    padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #283204;
	border: 1px solid #1E266F;
    background-color: #ECEDF3;
}

.button{
	height: 16px;

}

TEXTAREA{
    margin-top: 0px;
    padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #283204;
	border: 1px solid #1E266F;
    background-color: #ECEDF3;
}

button{
    margin-top: 0px;
    padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #283204;
	border: 1px groove #1E266F;
    background-color: #ECEDF3;
}

SELECT{
    margin-top: 0px;
    padding: 2px;
	border: 1px solid #1E266F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #283204;
    background-color: #ECEDF3;
}

OPTION{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #283204;
    background-color: #ECEDF3;
}

.form_content{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #283204;
}

LABEL{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #283204;

}

LEGEND{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7B7B7B;

}

.form_error{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EE1B29;
	border: 1px solid #EE1B29;
}


.form_heading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #283204;
}

.form_heading_small{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #283204;
}

.checkbox_radio{
	border: 0px solid #72882D;
    background-color: transparent;
	size: 9px;
}